body,
body * {
  transition: all 300ms ease-out;
}
html {
  background-color: #fff;
  height: 100%;
}
body:before {
  content: "";
  position: fixed;
  top: 0;
  left: -0.75vw;
  height: 100%;
  width: 0.5vw;
  -webkit-box-shadow: 0.5vw 0vw 0.4vw #558f4c;
  -moz-box-shadow: 0.5vw 0vw 0.4vw #558f4c;
  box-shadow: 0.5vw 0vw 0.4vw #558f4c;
  z-index: 100;
}
body ul.menu {
  position: absolute;
  height: 250px;
  top: 50%;
  margin-top: -125px;
  width: auto;
  padding: 8vh;
}
body ul.menu li,.order {
  color: #000;
  list-style-type: none;
  line-height: 8vh;
  font-family: 'Raleway', sans-serif;
  font-size: 8vh;
  text-transform: lowercase;
}
body .order:hover {
  color: #eeeeee;
  cursor: pointer;
}
#header {
  position: absolute;
  font-family: 'Raleway', sans-serif;
  top: 8vh;
  right: 8vh;
  font-size: 2vh;
  line-height: 1em;
  color: #888;
  text-align: right;
  text-decoration: none;
  writing-mode: tb-rl;
   -webkit-transform:rotate(-180deg);
   -moz-transform: rotate(-180deg);
   -o-transform: rotate(-180deg);
   -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  white-space: nowrap;
  display: block;

}
.start {
  font-size: .5em;
}
#footer {
  position: absolute;
  font-family: 'Raleway', sans-serif;
  bottom: 8vh;
  right: 8vh;
  line-height: 1em;
  font-size: 2vh;
  color: #888;
  text-align: right;
  text-decoration: none;
}
@media screen and (max-width : 768px)  {
#footer .first {
  border: none;
}
#footer span,#header span,.menu span {
  display: none;
}
.first {
  position: flexible;
  font-family: 'Raleway', sans-serif;
  bottom: 0;
  right: 0;
  font-size: 2vh;
  color: #888;
  text-align: left;
  text-decoration: none;
  writing-mode: tb-rl;
   -webkit-transform: rotate(-180deg);
   -moz-transform: rotate(-180deg);
   -o-transform: rotate(-180deg);
   -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  white-space: nowrap;
  display: block;
}
.start {
  font-size: .25em;
}
}
.link {
  text-decoration: none; 
  color: #888;
}
.link:hover {
  text-decoration: none; 
  color: #eeeeee;
  cursor: pointer;
}
.twitter {
  text-decoration: none; 
  color: #558f4c;
}
.twitter:hover {
  text-decoration: none; 
  color: #eeeeee;
  cursor: pointer;
  background-color: none; 
}
.order_cloud {
  text-decoration: none; 
  color: #558f4c;
  font-family: 'Permanent Marker', cursive;
  text-decoration: none;
}
.order_cloud:hover {
  text-decoration: none; 
  color: #eeeeee;
  cursor: pointer;
}
h1 {
 line-height: 1;
 font-size: 4vh;
}